ubuntu-core-libs_0.6.13_i386.deb


Advertisement

Description

ubuntu-core-libs - Ubuntu core libraries

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ubuntu-core-libs
Package version: 0.6.13
Package release:
Package architecture: i386
Package type: deb
Installed size: 11 B
Download size: 2.57 KB
Official Mirror: archive.ubuntu.com
This package depends on all the packages of the Ubuntu core libraries

Alternatives

    Download

    Source package: ubuntu-core-meta

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ubuntu-core-libs deb package:
      # sudo apt-get install ubuntu-core-libs

    Files

    • /usr/share/click/frameworks/ubuntu-core-15.04-dev1.framework
    • /usr/share/doc/ubuntu-core-libs/changelog.gz
    • /usr/share/doc/ubuntu-core-libs/copyright

    Changelog

    2016-04-12 - Oliver Grawert <ogra@ubuntu.com> ubuntu-core-meta (0.6.13) xenial; urgency=medium * add s390x and ppc64el to binary arches

    2016-02-18 - Matthias Klose <doko@ubuntu.com> ubuntu-core-meta (0.6.12) xenial; urgency=medium * Replace libgnutls-deb0-28 with libgnutls-30.

    2015-12-09 - Dimitri John Ledkov <xnox@ubuntu.com> ubuntu-core-meta (0.6.11) xenial; urgency=high * Update for xenial * Replace libapt-inst1.7 with libapt-inst2.0 * Replace libpat-pkg4.16 with libapt-pkg5.0

    2015-08-15 - Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com> ubuntu-core-meta (0.6.10) wily; urgency=medium * Refreshed dependencies * Replace libapt-inst1.5 with libapt-inst1.7 * Replace libapt-pkg4.12 with libapt-pkg4.16

    2015-05-19 - Michael Terry <mterry@ubuntu.com> ubuntu-core-meta (0.6.9) wily; urgency=medium * Update for wily * Refreshed dependencies * Removed gawk from core-libs * Removed original-awk from core-libs

    2015-04-15 - Michael Vogt <mvo@ubuntu.com> ubuntu-core-meta (0.6.8) vivid; urgency=medium * Refreshed dependencies * Removed click-bin-path from core-libs * Removed click-systemd from core-libs

    2015-03-31 - Steve Langasek <steve.langasek@ubuntu.com> ubuntu-core-meta (0.6.7) vivid; urgency=medium * Enable builds for arm64.

    2015-02-19 - Michael Vogt <michael.vogt@ubuntu.com> ubuntu-core-meta (0.6.6) vivid; urgency=low * revert previous upload, this breaks the store as all apps in there are marked to work against framework 15.04-dev1

    2015-02-18 - Michael Vogt <michael.vogt@ubuntu.com> ubuntu-core-meta (0.6.5) vivid; urgency=low * fix Base-Version (thanks to jdstand!)

    2014-11-17 - Michael Vogt <michael.vogt@ubuntu.com> ubuntu-core-meta (0.6.4) vivid; urgency=low * update framework version to 15.04-dev1 * Refreshed dependencies * Removed file from core-libs * Removed locales from core-libs * Removed perl from core-libs [i386]

    Advertisement
    Advertisement